databaseChangeLog:
  - changeSet:
      id: 20240223-03
      author: HGULIYEV
      changes:
        - createTable:
            columns:
              - column:
                  name: task_id
                  type: INT
                  constraints:
                    nullable: false
              - column:
                  name: user_id
                  type: INT
                  constraints:
                    nullable: false
            tableName: task_users
